table input
{
	border: 0px;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
}

table label 
{
	background-color: #FFF;
}

html
{
	font-family: 'Open Sans', sans-serif;
	background-image: url("img/verify.jpg");
	overflow: hidden;
  	background-repeat: no-repeat;
 	background-position: center center;
 	background-attachment: fixed;
 	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	vertical-align: center;
	
}



form[id="form1"]
{
	
	margin-top: 0px;
	background-color: #FFF;
	
}
body
{
	background-color: #FFF;
	margin-left: 30%;
	margin-top: 10%;
	margin-bottom: 15%;
	margin-right: 30%;
	height: 100%;
	min-height: 400px;
	vertical-align: center;
	s

}

table input[id="button1"]
{
	width: 150px;
	background-color: #799145;
	line-height: 35px;
	font-size: 17px;
	margin-top: 15px;
	

}

table input[id="send"]
{
	width: 150px;
	background-color: #799145;
	line-height: 35px;
	font-size: 17px;
	margin-top: 15px;
}

input[id="botonvolver"]
{
	width: 150px;
	background-color: #799145;
	line-height: 35px;
	font-size: 17px;
	margin-top: 25px;
	border: 0px;
}

img
{
	margin-top: 15px;
	height: 100px; 
	width:170px;
}

.contenedor
{
	width:100%;
	margin:0 auto;
	overflow: hidden;
	max-width: 1000px
}

div[id="divprin"]
{
	width: 100%;
	height: 100%;
}

div[id="divprin"] div
{
	width: 100%;
	height: 100%;

}

div div[ class="g-signin2"]
{
	width: 150px;
	background-color: #FFF;
	line-height: 35px;
	font-size: 17px;
	margin-top: 15px;

}

table input[id="gphoto"]
{
	visibility: hidden;
	

}

.botonlogin
{
	width: 150px;
	background-color: #799145;
	line-height: 35px;
	font-size: 17px;
	margin-top: 15px;
}

	
